.version.service /* version checker */
{
	color: #00000B;
	background-color: #282365;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1160.6789473684207px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 5px;
	width: 0.01px;
}

#u12818
{
	z-index: 2;
	height: 71px;
}

#u12818-bw
{
	z-index: 2;
	margin-top: 94px;
	height: 71px;
}

#u12833-4
{
	z-index: 3;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #BFBDBD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u12833-4-bw
{
	z-index: 3;
	min-height: 33px;
	margin-top: 110px;
}

#u13235-4
{
	z-index: 7;
	width: 264px;
	min-height: 46px;
	background-color: transparent;
	font-size: 22px;
	color: #295A8C;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 5px;
}

#u13236-4
{
	z-index: 11;
	width: 264px;
	min-height: 55px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 5px;
}

#u13237
{
	z-index: 15;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 281px;
}

#u13240-4
{
	z-index: 17;
	width: 364px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 5px;
}

#u13241-4
{
	z-index: 21;
	width: 364px;
	min-height: 31px;
	background-color: transparent;
	font-size: 22px;
	color: #295A8C;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 5px;
}

#u12447
{
	z-index: 177;
	width: 184px;
	margin-right: -10000px;
	left: 6px;
}

#u12447_img
{
	padding-bottom: 1px;
}

#u12749
{
	z-index: 179;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u12750
{
	z-index: 180;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u12751
{
	z-index: 181;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu12754wrapper
{
	min-height: 404px;
	z-index: 189;
	margin-bottom: -7px;
	margin-right: -10000px;
}

#accordionu12754
{
	z-index: 189;
	width: 380px;
}

#u12755
{
	z-index: 190;
	width: 380px;
}

#u12756-3
{
	z-index: 191;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12756-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u12757
{
	z-index: 194;
	width: 378px;
	padding-bottom: 126px;
}

#menuu12758
{
	z-index: 195;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u12759
{
	width: 340px;
}

#u12760
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12761-4
{
	width: 340px;
	min-height: 17px;
}

#u12771
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12772-4
{
	width: 340px;
	min-height: 17px;
}

#u12780
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12782-4
{
	width: 340px;
	min-height: 17px;
}

#u12785
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12786-4
{
	width: 340px;
	min-height: 17px;
}

#u12792
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12795-4
{
	width: 340px;
	min-height: 17px;
}

#u12801
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12802-4
{
	width: 340px;
	min-height: 17px;
}

#u12770,#u12777,#u12784,#u12791,#u12798,#u12805
{
	width: 340px;
	margin-top: 2px;
}

#u12806
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12760.MuseMenuActive,#u12771.MuseMenuActive,#u12780.MuseMenuActive,#u12785.MuseMenuActive,#u12792.MuseMenuActive,#u12801.MuseMenuActive,#u12806.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12809-4
{
	width: 340px;
	min-height: 17px;
}

#u12760.MuseMenuActive #u12761-4,#u12771.MuseMenuActive #u12772-4,#u12780.MuseMenuActive #u12782-4,#u12785.MuseMenuActive #u12786-4,#u12792.MuseMenuActive #u12795-4,#u12801.MuseMenuActive #u12802-4,#u12806.MuseMenuActive #u12809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px;
}

#pu13243
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 13px;
}

#u13243
{
	z-index: 38;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u13242-13
{
	z-index: 25;
	width: 232px;
	min-height: 185px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u13246-4
{
	z-index: 40;
	width: 375px;
	min-height: 31px;
	background-color: transparent;
	font-size: 22px;
	color: #295A8C;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#pu13247-9
{
	width: 0.01px;
	margin-left: 5px;
}

#u13247-9
{
	z-index: 44;
	width: 206px;
	min-height: 127px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u13248
{
	z-index: 53;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 211px;
}

#u13251-7
{
	z-index: 55;
	width: 364px;
	min-height: 77px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	color: #7F7F7F;
	margin-left: 5px;
	position: relative;
}

#u13252-4
{
	z-index: 62;
	width: 364px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 15px;
	position: relative;
}

#pu13253-17
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 14px;
}

#u13253-17
{
	z-index: 66;
	width: 182px;
	min-height: 120px;
	background-color: transparent;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u13254-15
{
	z-index: 83;
	width: 189px;
	min-height: 120px;
	background-color: transparent;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#pu13255-15
{
	width: 0.01px;
	margin-left: 77px;
}

#u13255-15
{
	z-index: 98;
	width: 219px;
	min-height: 120px;
	background-color: transparent;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u13256-4
{
	z-index: 113;
	width: 145px;
	min-height: 37px;
	background-color: #295A8C;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 38px;
}

#u13256-4:hover
{
	background-color: #4CC0C0;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 145px;
	margin: 102px -10000px 0px 0px;
}

#u13256-2
{
	padding-top: 4px;
}

#u12442
{
	z-index: 118;
	min-height: 359px;
	padding: 14px 7px 8px 6px;
}

#u12441-4
{
	z-index: 127;
	width: 140px;
	min-height: 30px;
}

#pu12439-4
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u12439-4
{
	z-index: 119;
	width: 140px;
	min-height: 178px;
	margin-right: -10000px;
}

#pu12443-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 151px;
}

#u12443-4
{
	z-index: 131;
	width: 216px;
	min-height: 30px;
}

#u12444-22
{
	z-index: 135;
	width: 216px;
	min-height: 178px;
	margin-top: 10px;
}

#u12440-4
{
	z-index: 123;
	width: 87px;
	min-height: 18px;
	margin-top: 12px;
}

#u12440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 12px 0px 0px;
}

#u12442-bw
{
	z-index: 118;
	min-height: 359px;
	margin-top: 5px;
}

#pu12818,#pu12437
{
	width: 0.01px;
}

#u12437
{
	z-index: 117;
	min-height: 58.799999999999955px;
	padding: 8px 23px 16.200000000000045px;
}

#u12445-6
{
	z-index: 157;
	width: 334px;
}

#u12446-14
{
	z-index: 163;
	width: 273px;
	min-height: 26px;
	margin-left: 31px;
	margin-top: 7px;
}

#u12437-bw
{
	z-index: 117;
	min-height: 58.799999999999955px;
}

#u14384-7
{
	z-index: 182;
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 66px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

